Apple waarschuwt gebruikers over verouderde Mac kernel extensies

Algemeen
Bron: iCulture ()

Binnenkort zullen zogenaamde kernel extensies niet meer werken in een toekomstige versie van macOS. Dat komt omdat ze minder veilig en betrouwbaar zijn, in vergelijking met moderne alternatieven.

Het artikel Apple waarschuwt gebruikers over verouderde Mac kernel extensies verscheen voor het eerst op iCulture

Lees Volledig Artikel